[BGAnimation]

[Layer1]
Import=../_shared background

[Layer2]
File=../../Graphics/MusicWheelItem section.png
Type=0
Command=x,320;y,92;zoomy,0.6;zoomx,20;diffuse,1,1,0,1;sleep,0.2;decelerate,0.4;zoom,1;diffuse,1,1,1,1

[Layer3]
File=../../Graphics/MusicWheelItem song.png
Type=0
Command=x,320;y,144;zoomy,0.4;zoomx,20;diffuse,1,1,0,1;sleep,0.3;decelerate,0.5;zoom,1;diffuse,1,1,1,1

[Layer4]
File=diff.png
Type=0
Command=x,320;y,193;zoomy,0.4;zoomx,20;diffuse,1,1,0,1;sleep,0.4;decelerate,0.5;zoom,1;diffuse,1,1,1,1

[Layer5]
File=box.png
Type=0
Command=x,320;y,344;zoomx,0.2;zoomy,0.2;linear,0.4;zoomx,1;decelerate,0.8;zoomy,1


[Layer11]
File=left.png
Type=0
Command=x,148;y,92;zoomy,0;sleep,0.2;linear,0.2;zoomy,1

[Layer12]
File=right.png
Type=0
Command=x,492;y,92;zoomy,0;sleep,0.2;linear,0.2;zoomy,1

[Layer13]
File=left.png
Type=0
Command=x,148;y,144;zoomy,0;sleep,0.4;linear,0.2;zoomy,1

[Layer14]
File=right.png
Type=0
Command=x,492;y,144;zoomy,0;sleep,0.4;linear,0.2;zoomy,1

[Layer15]
File=left.png
Type=0
Command=x,92;y,194;zoomy,0;sleep,0.6;linear,0.2;zoomy,1

[Layer16]
File=right.png
Type=0
Command=x,548;y,194;zoomy,0;sleep,0.6;linear,0.2;zoomy,1

[Layer17]
File=left.png
Type=0
Command=x,244;y,238;zoomy,0;sleep,0.8;linear,0.2;zoomy,1

[Layer18]
File=right.png
Type=0
Command=x,396;y,238;zoomy,0;sleep,0.8;linear,0.2;zoomy,1
